Bug 285413 - 0.3 tracker bug
Summary: 0.3 tracker bug
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: general (show other bugs)
Version: git-latest
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on: 279585 283003 283004 283307 285410 285414 285425 286680 286681 286683 286894 286895 288554 288555 288560 288941 290637 291201 291305
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-31 17:52 UTC by Martin Klapetek
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Klapetek 2011-10-31 17:52:55 UTC
Blocking bugs for 0.3 release
Comment 1 Martin Klapetek 2012-01-22 15:52:26 UTC
We did it! \o/

Repos are about to be tagged soon, tarballs about to be upload and all is on track for the release on 25th January 2012.